# srftopam

Updated: 27 May 2011
Table Of Contents

## NAME

srftopam - convert a SRF image file to Netpbm images

## SYNOPSIS

srftopam [-verbose] [netpbmfile]

## DESCRIPTION

This program is part of Netpbm.

srftopam reads a SRF image file as input and produces a multi-image stream of PAM images as output.

This program performs the inverse of the conversion that pamtosrf does. See that program's manual for more information about SRF and the relationship between the SRF and Netpbm representation of the images.

netpbmfile is the input stream, which defaults to Standard Input. Output is always on Standard Output.

## OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see Common Options), srftopam recognizes the following command line option:

-verbose
  Issue informational messages about the input and the conversion process.

## SEE ALSO

- pamtosrf
- pamdice
- pamsplit
- pam

## HISTORY

srftopam was new in Netpbm 10.55 (June 2011).

It was contributed by Mike Frysinger.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- HISTORY